1999-11-02  Tomokazu Matsumaru  <matty@tamtam.co.jp>

	* src/properties.c (create_prop_absence): complete absence properties.

	* src/sig.c (on_recvWinKaifu_clicked): no longer, do not have sensitive with seal on close/send button.
	(on_sendWin_key_press_event): new implement: shotcut_user.

1999-10-15  Tomokazu Matsumaru  <matty@tamtam.co.jp>

	* src/main.c (main): hooking signals

1999-10-02  Tomokazu Matsumaru  <matty@tamtam.co.jp>

	* src/sig.c (on_recvWinKaifu_clicked): Fix, recieve message bomb :P

1999-09-30  Tomokazu Matsumaru  <matty@tamtam.co.jp>

	* now, working! property -> sound

	* support beep and sound play when message received.

	* support non-popup message when recieved.

1999-09-29  Tomokazu Matsumaru  <matty@tamtam.co.jp>

	* now, working! property -> main

	* src/win.c (create_recvWien): support clickable(?) URL in the message.

	* src/main.c (save_session): add function save_session()

	* support grouped select function at 'Send Message' window,
	  which can use right-click on column list at the 'Send Window'.
	  : グループ指定を出来るようにした。'Send Message'ウィンドウのコラム
	    リストで右クリックをすると選べます。

	* support IPMSG_NOLOGOPT: ログに残さないフラグに対応

1999-09-28  Tomokazu Matsumaru  <matty@tamtam.co.jp>

	* bugfix logにsjis, euc-jpのcharacter codeが交じっていた. euc-jpに統一

1999-09-27  Tomokazu Matsumaru  <matty@tamtam.co.jp>

	* support gnome-applet: GNOME panelのappletにcompile optionで対応

1999-09-23  Tomokazu Matsumaru  <matty@tamtam.co.jp>

	* 0.2.0  initial release

